
/* ****************** 2칸 레이아웃  ****************** */

  .fix_menu {position:fixed; width:100%; top:0; left:0; z-index:998;height:90px; background:white;}
.layout_202098_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_202098_ > div {}
.layout_202098_ > div:after {content:''; display:block; clear:both;}
.layout_202098_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_202098_ > div > .container_1 {width:20%;}
.layout_202098_ > div > .container_2 {width:80%;}


@media \0screen{
	.layout_202098_ {min-width:1140px;}
}

/* ****************** 공백  ****************** */

.empty_line_202100_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_202100_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202100_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_202099_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202099_ * {box-sizing:border-box;}
.img_202099_ a {display:block; text-decoration:none;}
.img_202099_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_202102_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_202102_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202102_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_202101_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_202101_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202101_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */

  
	#pm2-_202104_ {position:relative;z-index:1000;}
	#pm2-_202104_ * {box-sizing:border-box}
	#pm2-_202104_ ul {margin:0;padding:0;list-style:none}
	#pm2-_202104_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_202104_ a > img {vertical-align:top}

	#pm2-_202104_ .dep1 {position:relative}
	#pm2-_202104_ .dep1 {display:table;width:100%;table-layout:fixed;}
	#pm2-_202104_ .dep1 > li {display:table-cell; background:white; }
	#pm2-_202104_ .dep1 > li:hover {background:#ffc22f;}
	#pm2-_202104_ .dep1 > li > a {padding:12px 6px;font-size:14px;color:black;text-align:center; font-weight:bold; letter-spacing:-1.5px; font-size:16px;}
	#pm2-_202104_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_202104_ .dep1 > li.on > a,
	#pm2-_202104_ .dep1 > li:hover > a {color:green;}
	#pm2-_202104_ .dep1 > li > div {display:none;position:relative}

	#pm2-_202104_ .dep2 {padding:8px 0}
	#pm2-_202104_ .dep2 > li > a {padding:6px 18px;font-size:14px; letter-spacing:-1px; text-align:center;}
	#pm2-_202104_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_202104_ .dep2 > li.on > a,
	#pm2-_202104_ .dep2 > li:hover > a {font-weight:bold;color:color:#fff;}

	/* layer navigation */
	#pm2-_202104_.layer {height:42px}
	#pm2-_202104_.layer .dep1 {position:absolute;top:0;right:0;left:0}
  
  
  @media (max-width:1000px) {
    #pm2-_202104_ .dep1 > li > a {font-size:12px;}
    #pm2-_202104_ .dep2 > li > a {font-size:12px;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_202103_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_202103_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202103_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_201681_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_201681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201681_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_201993_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_201993_ > div:after {content:''; display:block; clear:both;}
.layout_201993_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_201993_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_201994_ {position:relative; padding:0 80px; }
.logo_201994_ * {box-sizing:border-box;}
.logo_201994_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_201994_ h1 a {display:table-cell; height:70px; vertical-align:middle;}
.logo_201994_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_201994_ {
	display:none; overflow:hidden; position:absolute; top:50%;  width:70px ; height:30px; margin-top:-15px; padding:4px; font-size:0;	font-size:0; text-decoration:none;
}
.toggle_201994_.use {display:block;}
.toggle_201994_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_201994_.on:before {color:#5da02c;}

.tel_201994_ {display:block; left:10px; background:url(/img_up/shop_pds/ehompy0273/design/vidangram/m_icon_l.png) no-repeat; 
  background-size:70px 30px;}
/* .tel_201994_:before {content:'\e604'; color:#5da02c;} */
#farmBoxTel {display:none;}

.toggleSearch_201994_ {left:45px;}
.toggleSearch_201994_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_201994_ {right:45px;}
.toggleGnb_201994_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_201994_ {display:block; right:10px; background:url(/img_up/shop_pds/ehompy0273/design/vidangram/m_icon_r.png) no-repeat; 
  background-size:70px 30px;}
/*.toggleLnb_201994_:before {content:'\e601';} */
#farmBoxLnb {display:none;} 
#farmBoxLnb.on {display:block;} 

[id^=div_user_list] .toggle_201994_ {display:block;}

@media (min-width:1024px){
	.logo_201994_ {padding:0; border-bottom:none;}
	.toggle_201994_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_201994_ {padding:0; border-bottom:none;}
	.toggle_201994_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_201995_ {min-width:320px;}
.lnb_201995_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_201995_ {min-width:1000px;}
}

.lnb_201995_ * {box-sizing:border-box;}
.lnb_201995_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_201995_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_201995_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_201995_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_201995_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_201995_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_201995_ {position:relative; background:#313131;}
	.lnb_box_201995_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#ca0000;}
	.lnb_box_201995_.type_all:after {display:block;}
	.lnb_box_201995_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_201995_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_201995_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_201995_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_201995_ .dep1 > li:hover {z-index:610;}
	.lnb_201995_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_201995_ .dep1 > li:hover > div {display:block;}
	.lnb_201995_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_201995_ .dep1 > li.on > a,
	.lnb_201995_ .dep1 > li:hover > a {color:#ca0000;}
	.lnb_201995_ .dep1 > li > a:before {display:none;}
	.lnb_201995_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_201995_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_201995_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_201995_ .dep2 > li.on > a,
	.lnb_201995_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li > div {border-color:#ca0000; background:#ffffff;}
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li > a {background:#ca0000; color:#ffffff;}
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li.on > a,
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first > div {border-color:#ca0000; background:#ffffff;}
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first > a {background:#ca0000; color:#ffffff;}
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first.on > a,
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last > div {border-color:#ca0000; background:#ffffff;}
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last > a {background:#ca0000; color:#ffffff;}
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last.on > a,
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}
}

@media \0screen{
	.lnb_box_201995_ {position:relative; background:#313131;}
	.lnb_box_201995_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#ca0000;}
	.lnb_box_201995_.type_all:after {display:block;}
	.lnb_box_201995_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_201995_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_201995_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_201995_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_201995_ .dep1 > li:hover {z-index:610;}
	.lnb_201995_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_201995_ .dep1 > li:hover > div {display:block;}
	.lnb_201995_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_201995_ .dep1 > li.on > a,
	.lnb_201995_ .dep1 > li:hover > a {color:#ca0000;}
	.lnb_201995_ .dep1 > li > a:before {display:none;}
	.lnb_201995_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_201995_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_201995_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_201995_ .dep2 > li.on > a,
	.lnb_201995_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li > div {border-color:#ca0000; background:#ffffff;}
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li > a {background:#ca0000; color:#ffffff;}
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li.on > a,
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_201995_.type_all .lnb_201995_ .dep1 > li .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first > div {border-color:#ca0000; background:#ffffff;}
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first > a {background:#ca0000; color:#ffffff;}
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first.on > a,
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_201995_.type_left .lnb_201995_ .dep1 > li.first .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last > div {border-color:#ca0000; background:#ffffff;}
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last > a {background:#ca0000; color:#ffffff;}
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last.on > a,
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_201995_.type_right .lnb_201995_ .dep1 > li.last .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_202336_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_202336_ > div:after {content:''; display:block; clear:both;}
.layout_202336_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202336_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_202337_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202337_ * {box-sizing:border-box;}
.img_202337_ a {display:block; text-decoration:none;}
.img_202337_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_202338_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202338_ * {box-sizing:border-box;}
.img_202338_ a {display:block; text-decoration:none;}
.img_202338_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_202008_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_202008_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202008_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_201996_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_201996_ > div {}
.layout_201996_ > div:after {content:''; display:block; clear:both;}
.layout_201996_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_201996_ > div > .container_1 {width:33.333333333333%;}
.layout_201996_ > div > .container_2 {width:33.333333333333%;}
.layout_201996_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_201996_ > div > .container_1 { width:100%; }
	.layout_201996_ > div > .container_2 { width:100%; }
	.layout_201996_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_201996_ {min-width:1150px;}
}

/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_201999_ { clear:both; padding:0; margin:0; height:100px;  width:100%; position:relative; }
.footer_info_201999_:before { 
    content:""; width:1px; height:150%; background:#dedede; position:absolute; top:50%; 
    margin-top:-55px; right:0;
    }
 .footer_info_201999_ ul { margin:20px 0 0 0; width:100%;padding:0; list-style:none; font-size:0;}
  .footer_info_201999_ ul:first-child { padding:0 5%; width:90%;}  
  .footer_info_201999_ ul:first-child p { float:left; padding:0; margin:0;  letter-spacing:-.5px;
  font-size:17px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900; color:white;
  }
  
.footer_info_201999_ ul:last-child { float:left; padding:0 5%; width:90%; margin:10px 0 0 0;  letter-spacing:0;
  font-size:13px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:300;
  color:white; line-height:19px;
  } 
  
/* */
  
.sns_share_201999_ {display:block; margin:-25px 0 0 10px; text-align:left;}
.sns_share_201999_:after {content:''; display:block; clear:both;}
.sns_share_201999_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_201999_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_201999_ li.first-child {display:none;}
.sns_share_201999_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_201999_ li p span {color:#ffffff;}
.sns_share_201999_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_201999_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_201999_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0273/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_201999_ li a i {
		background:url('/img_up/shop_pds/ehompy0273/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_201999_ li .facebook_201999_ {background-position:0px -120px;}
.sns_share_201999_ li .twitter_201999_ {background-position:-40px -120px;}
media (min-width:1024px){
	.sns_share_201999_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_201999_ li.first-child {display:inline-block;}
	.sns_share_201999_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_201999_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_201999_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_201999_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_201999_ li.first-child {display:inline-block;}
	.sns_share_201999_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_201999_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_201999_ li a span {display:inline-block;}
}


/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_201998_ { clear:both; padding:0; margin:0; height:150px;  width:100%; position:relative; }
.footer_info_201998_:before { 
    content:""; width:1px; height:80%; background:#dedede; position:absolute; top:50%; 
    margin-top:-75px; right:0;
    }
 .footer_info_201998_ ul { margin:20px 0 0 0; width:100%;padding:0; list-style:none; font-size:0;}
  .footer_info_201998_ ul:first-child { padding:0 5%; width:90%;}  
  .footer_info_201998_ ul:first-child p { float:left; padding:0; margin:0;  letter-spacing:-.5px;
  font-size:17px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900; color:white;
  }
  
.footer_info_201998_ ul:last-child { float:left; padding:0 5%; width:90%; margin:10px 0 0 0;  letter-spacing:0;
  font-size:13px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:300;
  color:white; line-height:19px;
  } 


/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");

.fnb_201997_ ul {margin:0; padding:0 5%; list-style:none; font-size:0; width:90%; }
 .fnb_201997_ ul p { padding:0%;  margin:20px 0 0 0;  letter-spacing:-.5px; color:white;
  font-size:17px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900;
  }
.fnb_201997_ li {position:relative; display:block; font-size:16px;}
.fnb_201997_ li:first-child:before {display:none;}
.fnb_201997_ li a {display:block; height:100%; line-height:20px; margin:0; padding:0; font-size:13px;
 font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
color:#ffffff; text-decoration:none;}
.fnb_201997_ li a:hover {text-decoration:none; font-weight:bold;  transition:0.3s; }

.fnb_201997_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:white;}

.fnb_201997_ ul:last-child li { font-size:12px;  color:#fefefe; margin-top:5px;
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:400;}


/* ****************** 공백  ****************** */

.empty_line_219404_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_219404_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219404_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_202000_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_202000_ > div {}
.layout_202000_ > div:after {content:''; display:block; clear:both;}
.layout_202000_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_202000_ > div > .container_1 {width:33.333333333333%;}
.layout_202000_ > div > .container_2 {width:33.333333333333%;}
.layout_202000_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_202000_ > div > .container_1 { width:100%; }
	.layout_202000_ > div > .container_2 { width:100%; }
	.layout_202000_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_202000_ {min-width:1150px;}
}

/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_202004_ { clear:both; padding:0; margin:0; height:100px;  width:100%; position:relative; }
.footer_info_202004_:before { 
    content:""; width:1px; height:80%; background:#dedede; position:absolute; top:50%; 
    margin-top:-75px; right:0;
    }
 .footer_info_202004_ ul { margin:20px 0 0 0; width:100%;padding:0; list-style:none; font-size:0;}
  .footer_info_202004_ ul:first-child { padding:0 5%; width:90%;}  
  .footer_info_202004_ ul:first-child p { float:left; padding:0; margin:0;  letter-spacing:-.5px;
  font-size:15px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900;
  }
  
.footer_info_202004_ ul:last-child { float:left; padding:0 5%; width:90%; margin:10px 0 0 0;  letter-spacing:0;
  font-size:13px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:300;
  color:white; line-height:19px;
  } 
  
  .footer_info_202004_ > ul > li > p {color:white;}
  
/* */
  
.sns_share_202004_ {display:block; margin:-25px 0 0 10px; text-align:left;}
.sns_share_202004_:after {content:''; display:block; clear:both;}
.sns_share_202004_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_202004_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center; }
.sns_share_202004_ li.first-child {display:none; color:white;}
.sns_share_202004_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_202004_ li p span {color:#ffffff;}
.sns_share_202004_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_202004_ li a span {display:none; padding:0 10px; color:white;}
.sns_share_202004_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0273/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_202004_ li a i {
		background:url('/img_up/shop_pds/ehompy0273/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_202004_ li .facebook_202004_ {background-position:0px -120px;}
.sns_share_202004_ li .twitter_202004_ {background-position:-40px -120px;}
@media (min-width:1024px){
	.sns_share_202004_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_202004_ li.first-child {display:inline-block;}
	.sns_share_202004_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_202004_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_202004_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_202004_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_202004_ li.first-child {display:inline-block;}
	.sns_share_202004_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_202004_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_202004_ li a span {display:inline-block;}
}


/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_202002_ { clear:both; padding:0 0 30px 0; margin:0;  width:100%; position:relative; }
.footer_info_202002_:before { 
    content:""; width:1px; height:80%; background:#dedede; position:absolute; top:50%; 
    margin-top:-75px; right:0;
    }
 .footer_info_202002_ ul { margin:20px 0 0 0; width:100%;padding:0; list-style:none; font-size:0;}
  
  .footer_info_202002_ ul > li > p {color:white;}
  .footer_info_202002_ ul:first-child { padding:0 5%; width:90%;}  
  .footer_info_202002_ ul:first-child p { float:left; padding:0; margin:0;  letter-spacing:-.5px;
  font-size:15px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900;
  }
  
.footer_info_202002_ ul:last-child { float:left; padding:0 5%; width:90%; margin:10px 0 0 0;  letter-spacing:0;
  font-size:13px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:300;
  color:white; line-height:19px;
  } 
 
  .footer_info_202002_ .txt1 { font-weight:900; color:white; font-size:20px; line-height:25px;}
  .footer_info_202002_ .txt2 { font-weight:900; color:white; font-size:15px; line-height:25px;}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");

.fnb_202001_ ul {margin:0; padding:0 5%; list-style:none; font-size:0; width:90%; }
 .fnb_202001_ ul p { padding:0%;  margin:20px 0 0 0;  letter-spacing:-.5px; color:white;
  font-size:15px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900;
  }
.fnb_202001_ li {position:relative; display:inline-block; font-size:16px; margin-right:10px; }
.fnb_202001_ li:first-child:before {display:none;}
.fnb_202001_ li a {display:block; height:100%; line-height:20px; margin:0; padding:0; font-size:12px;
 font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
color:#ffffff; text-decoration:none;}
.fnb_202001_ li a:hover {text-decoration:none; color:#ff6520; }
  .fnb_202001_ ul > p {color:white;}
.fnb_202001_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

.fnb_202001_ ul:last-child li { font-size:12px;  color:white; margin-top:5px;
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:400;}


/* ****************** 공백  ****************** */

.empty_line_202003_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_202003_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202003_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_202006_ {
	position:fixed; bottom:70px; right:-70px; width:35px; height:35px; line-height:35px;
	border:1px solid #e66d1e; background:#e66d1e; border-radius:30px;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_202006_.on {right:10px;}
.scroll_top_202006_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_202006_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_202006_:hover {opacity:1;}
	.scroll_top_202006_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_202006_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_202006_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_202006_:hover {opacity:1;}
	.scroll_top_202006_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_202006_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_202006_ {margin-left:-50px;}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_202007_ {
	position:fixed; bottom:100px; right:-70px; width:35px; height:35px; line-height:35px;
	border:1px solid #e66d1e; background:#e66d1e; border-radius:30px;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_202007_.on {right:10px;}
.scroll_top_202007_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_202007_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_202007_:hover {opacity:1;}
	.scroll_top_202007_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_202007_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_202007_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_202007_:hover {opacity:1;}
	.scroll_top_202007_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_202007_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_202007_ {margin-left:-50px;}
}

/* ****************** 모바일 따라다니는 메뉴  ****************** */

.empty_202005_ { clear:both; margin:0 auto; padding:0; position:fixed; bottom:0; left:0; right:0; background:rgba(255,255,255,0.9);  z-index:900;
  border-top:1px solid #dedede; }
.empty_202005_ > div { margin:0; padding:0; width:100%; border-bottom:1px solid #dedede; z-index:910;}
.empty_202005_ > div ul { margin:0; padding:0; width:100%; height:80px; list-style:none;}
.empty_202005_ > div ul li { width:25%; float:left; }
.empty_202005_ > div ul li:before { display:block; content:""; width:1px; height:60px; background:#dedede; float:left; margin-top:10px;}
.empty_202005_ > div ul li:nth-of-type(1):before { display:none;} 
  .empty_202005_ > div ul li:nth-of-type(4) { background:rgba(255,162,0,0.8); }
.empty_202005_ > div ul li a { display:block; width:100%; height:80px; text-decoration:none; position:relative;  }
.empty_202005_ > div ul li a:active { background:#88e1fb; }


.empty_202005_ > div ul li a span {  display:block; width:36px; height:36px;
background-image:url(/img_up/shop_pds/ehompy0273/design/condododo/top_icon.png); position:absolute; top:10px; left:50%; margin-left:-18px; background-repeat:no-repeat; }
.empty_202005_ > div ul li a:active span { background-image:url(/img_up/shop_pds/ehompy0273/design/condododo/top_icon_o.png);  background-repeat:no-repeat; }

.empty_202005_ > div ul li:nth-of-type(1) a span{ background-position:0 0 ; }
.empty_202005_ > div ul li:nth-of-type(1) a:active span {background-position:0 0; }

.empty_202005_ > div ul li:nth-of-type(2) a span { background-position:-36px 0; }
.empty_202005_ > div ul li:nth-of-type(2) a:active span{ background-position:-36px 0; }

.empty_202005_ > div ul li:nth-of-type(3) a span { background-position:-110px 0; }
.empty_202005_ > div ul li:nth-of-type(3) a:active span { background-position:-110px 0; }

.empty_202005_ > div ul li:nth-of-type(4) a span { background-position:-72px 0; }
.empty_202005_ > div ul li:nth-of-type(4) a:active span{ background-position:-72px 0; }


.empty_202005_ > div ul li a p { width:100%; color:#333; font-size:14px; 
font-weight:bold; text-align:center; position:absolute; top:30px; }
.empty_202005_ > div ul li a:active p { width:100%; color:#fff;  }
